@charset "Shift_JIS";

/* ページの基本構造
------------------------------------------------------------ */
/* フッタ固定用 */
html {  
	height: 100%; 
	}
/* ボディ */
body {  
	margin: 0; 
	padding: 0; 
	background: #fff url(../images/body_bg.gif) repeat-y; 
	line-height: 1.5; 
	height: 100%; 
	}
/* 全てを囲むdiv */
*html #container {  
	height: 100%; 
	margin: 0 auto ; 
	border-left: #787878 solid 1px; 
	border-right: #787878 solid 1px; 
	}
#container {  
	width: 800px; 
	position: relative; 
	min-height: 100%; 
	margin: 0 auto ; 
	border-left: #787878 solid 1px; 
	border-right: #787878 solid 1px; 
	}
body > #container {  
	height: auto; 
	margin: 0 auto ; 
	border-left: #787878 solid 1px; 
	border-right: #787878 solid 1px; 
	}
/* ヘッダdiv */
#header {  
	height: 165px; 
	border-top: #000 solid 6px; 
	}
#header .header-h1 h1 {  
	width: 690px; 
	float: left; 
	}
#header .header-h1 div.h1-chara {  
	width: 110px; 
	float: right; 
	}
#header ul.top-navi {  
	margin: 0; 
	padding: 0; 
	}
#header ul.top-navi li {  
	margin: 0; 
	list-style: none; 
	float: left; 
	}
.pankuzu {  
	margin: 12px 19px; 
	font-size: smaller; 
	background: url(../images/ic_pankuzu.gif) no-repeat; 
	padding-left: 18px; 
	line-height: 1.9; 
	}

/* メインコンテンツdiv */
#main {  
	width: 800px; 
	padding-bottom: 100px; 
	}
#main .left-navi {  
	width: 210px; 
	float: left; 
	background: #e4e4e4; 
	font-size: 12px; 
	}
#main .left-navi ul.navi1-home {  
	margin: 0; 
	margin-left: 19px; 
	margin-bottom: 30px; 
	padding: 0; 
	list-style: none; 
	}
#main .left-navi ul.navi1 {  
	margin: 0; 
	margin-bottom: 30px; 
	padding: 0; 
	}
#main .left-navi ul.navi1 li {  
	margin: 0; 
	padding: 0; 
	list-style: none; 
	line-height: 1; 
	background: url(../images/lnv_kugiri.gif) no-repeat bottom 0px; 
	height: 40px; 
	}
#main .left-navi ul.navi1 li a {  
	display: block; 
	padding: 15px 0 15px 38px; 
	width: 172px; 
	}
#main .left-navi ul.navi1 li a.Arow2 {  
	display: block; 
	padding: 5px 0 4px 38px; 
	line-height: 15px; 
	width: 172px; 
	}
#main .left-navi ul.navi1 li a:link {  
	color: #333; 
	text-decoration: none; 
	}
#main .left-navi ul.navi1 li a:visited {  
	color: #333; 
	text-decoration: none; 
	}
#main .left-navi ul.navi1 li a:hover {  
	background: #f4f4f4 url(../images/lnv_kugiri2.gif); 
	color: #c00; 
	text-decoration: underline; 
	}
#main .left-navi ul.navi1 li span {  
	display: block; 
	padding: 15px 0 15px 38px; 
	background: #f4f4f4 url(../images/lnv_kugiri2.gif); 
	}
#main .left-navi ul.navi1 li span.Srow2 {  
	display: block; 
	padding: 5px 0 4px 38px; 
	line-height: 15px; 
	background: #f4f4f4 url(../images/lnv_kugiri2.gif); 
	}
#main .left-navi ul.navi2 {  
	margin-top: 15px; 
	margin-bottom: 20px; 
	list-style: url(../images/lnv_li_type1.gif); 
	}
#main .left-navi ul.navi2 li {  
	padding-bottom: 15px; 
	line-height: 1; 
	}

#main .contents {  
	width: 550px; 
	float: left; 
	margin-left: 20px; 
	}

#main .contentsKensaku {  /* 20100527追加 */
	width: 550px; 
	margin-left: 125px; 
	}

/* フッタdiv */
#footer {  
	clear: both; 
	position: absolute; 
	bottom: 0; 
	width: 800px; 
	background: #000; 
	border-bottom: #000 solid 1px; 
	}
#footer .copy {  
	float: left; 
	width: 600px; 
	height: 50px; 
	line-height: 15px; 
	padding-left: 15px; 
	border-bottom: #000 solid 1px; 
	}
#footer .copy div {  
	padding-top: 10px; 
	color: #fff; 
	font-size: 10px; 
	}
#footer .toplink {  
	float: right; 
	width: 167px; 
	}

/* ページの基本構造の装飾
------------------------------------------------------------ */
/* 見出し1 ホーム */
#main-home h1 {  
	margin-top: 40px; 
	margin-bottom: 10px; 
	}
/* 最新情報 ホーム */
#main-home .whatsnew dl {  
	text-align: left; 
	width: 540px; 
	margin: auto; 
	}
#main-home .whatsnew dl dt {  
	float: left; 
	width: 50px; 
	margin-bottom: 5px; 
	}
#main-home .whatsnew dl dd {  
	float: left; 
	width: 490px; 
	margin-left: 0px; 
	margin-bottom: 5px; 
	}
/* ヘッダ内ボタンを見出し1として使用 */
#header h1 {  
	margin: 0; 
	padding: 0; 
	}

/* 見出し2 - 基本と各カラー */
#main h2 {  
	line-height: 1; 
	margin: 0px; 
	padding: 7px ; 
	padding-left: 10px; 
	text-shadow: 2px 2px 3px #888; 
	}
h2.h2-lblue {  
	background: #edfafe; 
	border: #4ecbf6 solid 1px; 
	border-left: #4ecbf6 solid 10px; 
	}
h2.h2-yellow {  
	background: #fdb016; 
	color: #fff; 
	}
h2.h2-dblue {  
	background: #3a70c0; 
	color: #fff; 
	}
h2.h2-bluegreen {  
	background: #14a199; 
	color: #fff; 
	}
h2.h2-green {  
	background: #85bc38; 
	color: #fff; 
	}
h2.h2-orange {  
	background: #fdeee7; 
	border: #fa9a64 solid 1px; 
	border-left: #fa9a64 solid 10px; 
	}
h2.h2-purple {  
	background: #854c91; 
	color: #fff; 
	}
h2.h2-pink {  
	background: #d24885; 
	color: #fff; 
	}

/* 見出しh2内の小文字 */
#main h2 span.smalltxt {  
	font-size: 12px; 
	text-shadow: none; 
	font-weight: normal; 
	}

/* 見出し3 - 基本と各カラー  */
#main h3 {  
	line-height: 1; 
	margin-top: 35px; 
	margin-bottom: 25px; 
	padding: 6px ; 
	}
h3.h3-lblue {  
	background: #edfafe; 
	border-left: #4ecbf6 solid 10px; 
	}
h3.h3-yellow {  
	background: #fef2d5; 
	border-left: #fdb016 solid 10px; 
	}
h3.h3-dblue {  
	background: #dde8f5; 
	border-left: #3a70c0 solid 10px; 
	}
h3.h3-bluegreen {  
	background: #e8f6f5; 
	border-left: #14a199 solid 10px; 
	}
h3.h3-green {  
	background: #e9f4de; 
	border-left: #85bc38 solid 10px; 
	}
h3.h3-orange {  
	background: #fdeee7; 
	border-left: #fa9a64 solid 10px; 
	}
h3.h3-purple {  
	background: #ece1ed; 
	border-left: #854c91 solid 10px; 
	}
h3.h3-pink {  
	background: #f8e3ed; 
	border-left: #d24885 solid 10px; 
	}
h3.h3-gray {  
	background: #e4e4e4; 
	border-left: #777 solid 10px; 
	}

/* ホームページ - インフォメーション */
#info {  
	width: 540px; 
	margin-left: 10px; 
	}
#info h2 {  
	margin: 0; 
	padding: 0; 
	}
#info .infoTable {  
	margin: auto; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	}
#info .infoTable td.infoTxt {  
	padding: 10px; 
	padding-left: 25px; 
	}

/* ホームページ - 新着情報 */
#news {  
	width: 540px; 
	margin-top: 30px; 
	margin-left: 10px; 
	}
#news h2 {  
	margin: 0; 
	padding: 0; 
	}
#news .dlList {  
	text-align: left; 
	background: #fff; 
	width: 510px; 
	margin: 0; 
	margin-left: 15px; 
	}
#news .dlList dt {  
	margin: 0; 
	margin-top: 6px; 
	padding: 0; 
	font-size: smaller; 
	}
#news .dlList dd {  
	margin: 0; 
	padding: 0; 
	padding-bottom: 5px; 
	}

/* PASPYに関する取り決め - タイトル等 */
.stipulation h4 {  
	font-weight: normal; 
	border-bottom: #85bc38 double 3px; 
	color: #85bc38; 
	}
.stipulation h5 {  
	font-weight: normal; 
	margin-top: 1em; 
	margin-bottom: 0.3em; 
	color: #85bc38; 
	}
.stipulation p {  
	margin: 0.1em; 
	}

/* 各ページ - インデックスメニュー */
.indexMenu {  
	margin-left: 20px; 
	margin-top: 20px; 
	text-shadow: none; 
	}

/* マージンレフト */
.mar-l10px {  
	margin-left: 10px; 
	}
.mar-l20px {  
	margin-left: 20px; 
	}

/* マージントップ */
.mar-t0 {  
	margin-top: 0; 
	}
.mar-t5px {  
	margin-top: 5px; 
	}
.mar-t10px {  
	margin-top: 10px; 
	}
.mar-t15px {  
	margin-top: 15px; 
	}
.mar-t20px {  
	margin-top: 20px; 
	}
.mar-t25px {  
	margin-top: 25px; 
	}
.mar-t30px {  
	margin-top: 30px; 
	}

/* マージンボトム */
.mar-b0 {  
	margin-bottom: 0; 
	}
.mar-b5px {  
	margin-bottom: 5px; 
	}
.mar-b10px {  
	margin-bottom: 10px; 
	}
.mar-b15px {  
	margin-bottom: 15px; 
	}
.mar-b20px {  
	margin-bottom: 20px; 
	}
.mar-b25px {  
	margin-bottom: 25px; 
	}
.mar-b30px {  
	margin-bottom: 30px; 
	}

/* パディングトップ */
.pad-t0 {  
	padding-top: 0; 
	}
.pad-t5px {  
	padding-top: 5px; 
	}
.pad-t10px {  
	padding-top: 10px; 
	}
.pad-t15px {  
	padding-top: 15px; 
	}
.pad-t20px {  
	padding-top: 20px; 
	}
.pad-t25px {  
	padding-top: 25px; 
	}
.pad-t30px {  
	padding-top: 30px; 
	}

/* パディングボトム */
.pad-b0 {  
	padding-bottom: 0; 
	}
.pad-b5px {  
	padding-bottom: 5px; 
	}
.pad-b10px {  
	padding-bottom: 10px; 
	}
.pad-b15px {  
	padding-bottom: 15px; 
	}
.pad-b20px {  
	padding-bottom: 20px; 
	}
.pad-b25px {  
	padding-bottom: 25px; 
	}
.pad-b30px {  
	padding-bottom: 30px; 
	}

/* テーブル-タイプ1（td文字左寄せ） */
.table-type1 {  
	margin-bottom: 3px; 
	border-collapse: collapse; 
	line-height: 1.5; 
	}
.table-type1 caption {  
	text-align: left; 
	padding-top: 5px; 
	}
.table-type1 tbody {  
	border-left: #aaa solid 1px; 
	border-top: #aaa solid 1px; 
	}
.table-type1 tbody.border-no {  
	border: none; 
	}
.table-type1 tbody.border-no td {  
	border: none; 
	line-height: 1.5; 
	}
.table-type1 th {  
	padding-top: 5px; 
	padding-bottom: 5px; 
	font-weight: normal; 
	text-align: center; 
	border: #aaa solid 1px; 
	background: #eee; 
	}
.table-type1 td {  
	text-align: left; 
	border: #aaa solid 1px; 
	}
.table-type1 tbody.border-no td.lh15 {  
	padding-top: 8px; 
	line-height: 1.5; 
	}
/* td内テキスト位置 */
.table-type1 td.center {  
	text-align: center; 
	}
.table-type1 td.left {  
	text-align: left; 
	}
.table-type1 td.right {  
	text-align: right; 
	}
/* th内テキスト位置 */
.table-type1 th.center {  
	text-align: center; 
	}
.table-type1 th.left {  
	text-align: left; 
	}
.table-type1 th.right {  
	text-align: right; 
	}
.table-type1 .nowrap {  
	white-space: nowrap; 
	}

/* 事業者情報 - イベント・事業者ニュース一覧テーブル*/
.news-table {  
	border-top: #333 dotted 1px; 
	width: 530px; 
	}
.news-table th {  
	font-weight: normal; 
	border-bottom: #333 dotted 1px; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-right: 20px; 
	width: 80px; 
	}
.news-table td {  
	border-bottom: #333 dotted 1px; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	}

/* 事業者情報 - プレスリリース一覧テーブル */
.press-table {  
	border-top: #333 dotted 1px; 
	width: 530px; 
	}
.press-table th {  
	font-weight: normal; 
	border-bottom: #333 dotted 1px; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-right: 20px; 
	width: 80px; 
	}
.press-table td {  
	border-bottom: #333 dotted 1px; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	}

/* Q&A Q項目 */
.qanda-q {  
	border-bottom: #00a199 dotted 1px; 
	}

/* サイトマップ内リスト */
.sitemap ul li {  
	padding-bottom: 10px; 
	list-style: url(../images/li_type1.gif); 
	line-height: 1; 
	}

/* アストラムアップ時追加（090728）
------------------------------------------------------------ */
/* 図入り説明テーブル */
.setumeiTable td {  
	padding-bottom: 5px; 
	}
.setumeiTable td p {  
	margin: 0 0 0 2em; 
	text-indent: -2em; 
	line-height: 1.35; 
	}
.setumeiTable td.leftTd {  
	padding-left: 10px; 
	}

/* アストラムライン用リンク */
.linkAst {  
	text-align: right; 
	margin-top: 15px; 
	margin-bottom: 20px; 
	}
.linkAst a {  
	text-decoration: none; 
	background: url(../images/ast_ic1.gif) no-repeat; 
	line-height: 1; 
	padding: 4px 5px 2px 24px; 
	}
.linkAst a.denIc {  
	background: url(../images/den_ic1.gif) no-repeat; 
	}
.linkAst a.pasIc {  
	background: url(../images/ic_pankuzu.gif) no-repeat 5px center; 
	}
.coutionBoxAst1 {  
	padding: 10px; 
	background: #dde2ef; 
	}

/* ページの基本装飾
------------------------------------------------------------ */
/* イメージボーダー(無) */
img {  
	border: none; 
	}
/* 見出し1 h1 */
h1 {  
	margin: 0; 
	}
/* em強調 */
em {  
	font-style: normal; 
	}
/* ※印注意 */
.caution {  
	text-indent: -1em; 
	padding-left: 1em; 
	}
/* イエロー */
.yellow {  
	color: #ffaf00; 
	}
/* ダークブルー */
.dblue {  
	color: #3470c1; 
	}
/* ブルーグリーン */
.bluegreen {  
	color: #00a199; 
	}
/* パープル */
.purple {  
	color: #854b91; 
	}
/* ピンク */
.pink {  
	color: #d44684; 
	}
/* グリーン */
.green {  
	color: #378c00; 
	}
/* レッド */
.red {  
	color: #fc0916; 
	}
/* 文字サイズ-小さく */
.smaller {  
	font-size: smaller; 
	}
/* 文字サイズ-大きく */
.larger {  
	font-size: larger; 
	}
/* 赤ベース白文字（Check） */
.check {
	background: #c00;
	color: #fff;
	font-size: 10px;
	padding: 1px 1px 0 1px;
	}

/* 番号なしリスト
------------------------------------------------------------ */
/* ブルー丸 */
ul.li-blue01 {
	margin-left: 1.3em;
	margin-bottom: 15px;
	margin-left: 2px;
	padding-left: 0;
	}
ul.li-blue01 li {
	margin-left: 0;
	margin-bottom: 6px;
	padding-left: 16px;
	list-style :none;
	background: url(../images/li-red01.gif) no-repeat 0 0.3em;
	line-height: 1.6;
	}

/* 番号ありリスト
------------------------------------------------------------ */
/* ブルー丸 */
ol.li-num01 {
	margin-left: 1.3em;
	margin-bottom: 15px;
	margin-left: 2px;
	padding-left: 0;
	}
ol.li-num01 li {
	margin-left: 1.5em;
	margin-bottom: 6px;
	line-height: 1.6;
	}

/* フロート対策
------------------------------------------------------------ */
/*IE以外*/
.clearfix:after {  
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
	}
/*IE7、MacIE5*/
.clearfix {  display: inline-block; }
/*IE6以前*/
/* Hides from IE-mac \*/
* html .clearfix {  height: 1%; }
.clearfix {  display: block; }
/* End hide from IE-mac */

/* ATM障害お知らせ（2013.01.18追加）
------------------------------------------------------------ */
div#atmInfo {
	background: #fff;
	margin-left: 10px;
	border: #c00 solid 3px;
	margin-bottom: 15px;
	}
div#atmInfo h2 {
	background: #c00;
	color: #fff;
	}
div#atmInfo p {
	color: #c00;
	font-size: larger;
	margin-left: 10px;
	margin-right: 10px;
	}

